class RouterPath {
  // 默认的路由
  static const SPLASH = '/';

  static const GUIDE = '/guide'; //指引页面

  //用户
  static const AUTH_LOGIN = '/auth/login'; //用户登录注册
  static const AUTH_SIGNUP = '/auth/signup'; //注册
  static const AUTH_RESET_PSD = '/auth/rest_psd'; //重置密码

  //首页
  static const MAIN = '/main';
  static const SETTINGS = '/settings';

  //工作-签到签出
  static const JOB_SIGN_IN_SIGN_OUT = '/job/sign_in_sign_out';

  //用工请求
  static const JOB_LABOUR_REQUEST_LIST = '/labour/list'; //用工请求列表
  static const JOB_LABOUR_REQUEST_ADD = '/labour/add'; //用工请求添加
  static const JOB_LABOUR_REQUEST_Detail = '/labour/detail'; //用工请求详情
  static const JOB_LABOUR_REQUEST_WORKFLOW = '/labour/workflow'; //用工请求修改状态的工作流

  //全局其他
  static const PREVIEW_IMAGE = '/preview/image'; //预览图片
  static const GLOBAL_WEB = '/global/web'; //全局公用的Web页面

  //Runalone
  static const RunaloneMain = '/runalone/main'; //独立运行的入口页面
}
