//网络请求相关Api常量

class ApiConstants {
  //基础域名
  static const baseUrl = 'http://vietnam-dev.casualabour.com'; //测试环境

  //网络请求加密 Key
  static const encrypterKey = 'xxxx'; //加密Key

// =========================== 用户相关 ↓=========================================

  // 酒店登录
  static const apiUserLogin = "/index.php/api/v1/hotel/login";

  // 用户登出系统
  static const apiUserLogout = "/index.php/api/v1/hotel/logout";

  // 用户修改密码
  static const apiResetPassword = "/index.php/api/v1/hotel/reset";

  //获取用户的详情信息
  static const apiHotelInfo = "/index.php/api/v1/hotel/info";

  //用户注册
  static const apiHotelRegister = "/index.php/api/v1/hotel/register";

  // =========================== 用工请求 ↓=========================================

  //筛选条件
  static const apiLabourRequestIndex = "/index.php/api/v1/hotel/lab-req/index";

  //用工列表
  static const apiLabourRequestList = "/index.php/api/v1/hotel/lab-req/table";

  //添加的选择条件
  static const apiLabourRequestAddOption = "/index.php/api/v1/hotel/lab-req/add-view";

  //添加用工请求
  static const apiLabourRequestAddSubmit = "/index.php/api/v1/hotel/lab-req/add-submit";

  //编辑的选项
  static const apiLabourRequestEditDetail = "/index.php/api/v1/hotel/lab-req/edit-view";

  //编辑的发布
  static const apiLabourRequestEditSubmit = "/index.php/api/v1/hotel/lab-req/edit-submit";

  //用工请求的审核状态工作流
  static const apiLabourRequestStateWorkFlow = "/index.php/api/v1/hotel/lab-req/status-view";

  //撤回用工请求
  static const apiLabourRequestRecall = "/index.php/api/v1/hotel/lab-req/recall";

  // =========================== 签到签出 ↓=========================================

  // 用户签到签出列表
  static const apiSignApplied = "/index.php/api/v1/hotel/sign/table";

  // 用户签到签出
  static const apiSignInOut = "/index.php/api/v1/hotel/sign/clock";
}
